#top-bar {
	padding: 10px 0px 10px 0px;
  	background-color: var(--hvhg-primary-color);
}

#top-bar .logo {
	background-color: white;
	padding: 5px;
	border-radius: 5px;
}

#slider {
	.hero-title, p {
		color: white;
	}
}

.btn-dark, .btn-dark:hover {
	background-color: var(--hvhg-primary-color) !important;
	border-color: var(--hvhg-primary-color);
}

.top-links-item:hover {
    background-color: var(--hvhg-primary-color) !important;
}

h1, h2, h3, h4, h5, h6 {
	color: var(--hvhg-secondary-color);
}

.sub-menu-container {
	background-color: var(--hvhg-secondary-color) !important;
}

#footer {
	padding: 50px 0px 50px 0px;
	background-color: var(--hvhg-primary-color) !important;
	color: white;

	.footer-widgets-wrap {
		padding: 0px;
	}

	#copyrights {
		padding: 0px;
		background-color: var(--hvhg-primary-color) !important;
		color: white;
	}

	#copyrights a {
		color: white;
		text-decoration: underline;
	}

	h4, li a {
		color: white;
	}
}

.page-content > :last-child {
	margin-bottom: 0;
}

.page-content {
	ul li {
		margin-left: 20px;
	}

	a {
		text-decoration: underline !important;
	}
}

.post-page img {
	max-width: 600px;
    margin: 0 auto;
    display: block;
}

.assocations .assocation {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.assocations .assocation:not(:last-child) {
	margin-bottom: 30px;
}

.assocations .assocation img {
	height: 200px;
}

.bulletins .bulletin:not(:last-child) {
	margin-bottom: 30px;
}

.bulletins .bulletin img {
	height: 450px;
}

.photos .photo img {
	cursor:pointer;
	height: 250px;
	width: 100%;
	object-fit: cover;
}